Forum Thread: IE 11, Windows 7 Updates

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
rusty.07 IE 11, Windows 7 Updates
Member 18th Sep, 2017 04:37
Ranking: 15
Posts: 29
User Since: 18th Apr, 2014
System Score: N/A
Location: US
Last edited on 18th Sep, 2017 04:39

For some reason, PSI is not recognizing my security-only updates for IE 11, and Windows 7. In the past, PSI would give me a passing grade for installing security-only updates, but not this time.

Belarc Advisor says all is well.

EDIT: Having this issue on two Windows 7 64-bit computers.

rusty.07 RE: IE 11, Windows 7 Updates
Member 19th Sep, 2017 08:06
Score: 15
Posts: 29
User Since: 18th Apr 2014
System Score: N/A
Location: US
Last edited on 19th Sep, 2017 08:08
on 18th Sep, 2017 04:37, rusty.07 wrote:
For some reason, PSI is not recognizing my security-only updates for IE 11, and Windows 7. In the past, PSI would give me a passing grade for installing security-only updates, but not this time.

Belarc Advisor says all is well.

EDIT: Having this issue on two Windows 7 64-bit computers.


Unfortunately, PSI will give a red flag to a MS update unless you install the entire security and quality update, or unless the user hides said update. PSI WILL NOT recognize a security-only update - which is sad, considering that Belarc Advisor *will* recognize a security-only update.

Hope this helps, Rusty!
Was this reply relevant?
+0
-0
rusty.07 RE: IE 11, Windows 7 Updates
Member 19th Sep, 2017 08:09
Score: 15
Posts: 29
User Since: 18th Apr 2014
System Score: N/A
Location: US
on 19th Sep, 2017 08:06, rusty.07 wrote:
Unfortunately, PSI will give a red flag to a MS update unless you install the entire security and quality update, or unless the user hides said update. PSI WILL NOT recognize a security-only update - which is sad, considering that Belarc Advisor *will* recognize a security-only update.

Hope this helps, Rusty!


Yes, it did!

Thanks, Rusty!
Was this reply relevant?
+0
-0

This thread has been marked as locked.